@font-face{
	font-family:KolBold;
	src:url(../fontes/kollektif-bold.ttf);
}
@font-face{
	font-family:Kol;
	src:url(../fontes/kollektif.ttf);
}
@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

@font-face{
	font-family:Mregular;
	src:url(../fontes/Montserrat-Regular.otf);

}

*{
	padding: 0;
	margin:0;
}

body{
	

}
.slide{
	height: 450px
}
.img{
	width: 100%;
	height: 450px;
	object-fit: cover;
}

/*-------------------------------------------MENU---------------------------------------------*/
.naveg{
	background-color:#1f1f1f;
	padding: 0px;
}

/*.logtela{
	display:none;
}

.logtela::hover{
	display:block;
}
*/
.logoEnome{
	display:flex;
	justify-content: center;
	align-items: center;
	margin-left: 10px;	

}
.logo{
	width: 40px;
	height: 40px;
}

.namesite{
	position: relative;
	top:1px;
	font-family: Kol;
	font-size: 25px;
	text-shadow: 2px 4px 4px #000;
}

li a{
	font-size:20px; 
}

.link{
	padding:2px 15px; 
	color:#fff;
}

.link:hover{
	color:#e03203; 
}

.login{
	width: 35px;
	height: 35px;
	padding: 7px;
}

.home{
	color:#4abdac ;
}

.home:hover{
	color:#4abdac ;	
}
/*--------------------FIM MENU----------------------------*/

.campo1{
	padding-bottom:20px; 
	display: block;
	position: relative;
	top:30px;
}
.text-apresenta{
	margin-top: 50px;
	margin-bottom: 50px;
}

.desccontainer{
	position: relative;
	top:25px;
	border-left: 1px solid #000; 
	border-right:  1px solid #000;
	padding-left:20px; 
	padding-right: 20px; 



}
.desctxt{
	text-align: center;
	font-family: Mregular;
	font-size: 20px;
	padding-top:15px;
	padding-bottom:20px;

}
.fundo{
	width: 80%;
	position: relative;
	top:10px;
	left: 10%;
	background-color: #399b8d ;
	border-radius: 20px;
}

.titulo{
		padding-top: 15px;
		padding-bottom: 10px;
		font-size: 25px;
		font-family: KolBold;
		color: #fff;
		text-shadow: 1px 2px 3px #000;



}

.lead{
	font-size: 15px;
	font-family: Mregular;
}
.card-footer{
	background-color: rgba(26, 26, 26,0.2);
}

.videohome{
	position:relative;
	top:70px;
	box-shadow:3px 4px 5px #000 ;
	background-attachment: fixed;
}
.lin{
	display: flex;
	justify-content: right;

}
.back{
	position: relative;
	top: 60px;
	width: 70%;
	background-color: rgba(256,256,256,0.6);
	
}
.txt{
	margin:30px; 
	font-size: 30px;
	font-family: Mregular;
	color:#000;
}
.txt1{
	text-align: left;
	margin-left: 0px;
}
.txt2{
	text-align: right;
	margin-right: 0px;
}
.p{
	position: relative;
	height: 600px;
	top: 70px;
	z-index: 5;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	
}
.p1{
	background-image: url("http://localhost/index/adm/controle/carregasite-midia.php?id=7");
}
.p2{
	background-image: url("http://localhost/index/adm/controle/carregasite-midia.php?id=8");
}

.dev{
	position: relative;
	width:150px;
	height: 150px;
	margin: 30px;
	border:2px solid #1f1f1f ;
	border-radius: 50%;
	object-fit: cover;
}

.circulos{
	margin-top: 0px;
	z-index: 3;
	display: flex;
	justify-content: center;
}
.card-footer{
	display: flex;
	justify-content: center;
}

.btn{	
	text-align: center;
	font-family: Marvel;
	font-size:18px; 
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	background-image: linear-gradient(to right,#2b766b,#399b8d ,#2b766b);
	box-shadow: 2px 2px 2px #000;
	width: 50%;
	height: 40px;
}
.btn:hover{
	background-image: linear-gradient(to right,#e03203 ,#fc4a1a,#e03203);
}
.btn:active{
	box-shadow: 1px 1px 1px #000; 
}
a{
	color:#fff;
	text-decoration: none;
}
a:hover{
	text-decoration: none;	
	color:#000;	
}
.voltar-ao-topo{
	position: relative;
	left: 35%;
}

/*---------------------------FOOTER--------------------------------*/
.footer{
	background-color:#009c8e;
	color:#000;
	height:250px;
	position: relative;

}

.footer .footer-content{
	padding-top:20px; 
	
}

.sobre{
	text-align: justify;
	font-size: 17px;

}

.redes {
	font-size:25px; 
}
.redes a{
	color:#fff;
	text-decoration:none; 
}
.redes a:hover{
	text-decoration:none;
}
.youtube{
	color:#fff;
}
.youtube:hover{
	color: #000;
}
.face{
	color:#fff;	
}
.face:hover{
	color:#000 ;
}
.insta{
	color:#fff;
}
.insta:hover{
	color:#000;
}

.voltar-topo{
	display: flex;
	justify-content: center;
}

.container-fluid{
	padding-right: 0px;


	padding-left: 0px;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.voltar-topo a{
	height: 40px;
	text-decoration:none;	
}

.footer .footer-bottom{
	background-color: #000;
	color:#fff;
	height: 50px;
	text-align:center;
	position: absolute;
	bottom: 0px;
	left:0px;
	padding-top: 20px;
	width:100%;
}

@media screen and (max-width:849px){
	.slide{
		height: 300px;
	}
	.img{
		height: 200px;
	}
	.logo{
		width: 25px;
		height: 25px;
	}
	.p1{
		height: 300px;
	}
	.p2{
		height: 300px;
	}
	.dev{
		width: 100px;
		height: 100px;
		margin:10px;
	}
	.link{
		padding:2px 3px;
	}
	.sobre{
		font-size: 10px;
	}
	.redes{
		font-size: 20px;
	}
	.txt-foot{
		font-size: 20px;
	}
	h2{
		font-size: 25px;
	}
	.voltar-topo{
		justify-content: left;
	}
	.txt{
		font-size: 18px;
	}
	li a{
		font-size:20px; 
	}
	.btn{
		font-size: 14px;
	}
}


@media screen and (max-width:450px){
	.slide{
		height: 200px;
	}
	h2{
		font-size: 20px;
	}
	.redes{
		font-size:15px;
	}
	h5{
		font-size: 20px;
	}
	.sobre{
		font-size: 8px;
	}
	.dev{
		width: 70px;
		height: 70px;
		margin: 5px;
	}
	.btn{
		width: 100%;
	}
}